#ifndef BP_LIB_DEBUG_H
#define BP_LIB_DEBUG_H
#include <Uefi.h>
#include <Protocol/SerialIo.h>
EFI_STATUS bp_debug_write_line(EFI_SERIAL_IO_PROTOCOL *serial_protocol,CHAR8* output,BOOLEAN allow_debugging);
EFI_STATUS bp_debug_write(EFI_SERIAL_IO_PROTOCOL *serial_protocol,CHAR8* output,BOOLEAN allow_debugging);
#endif
